@charset "utf-8";

@font-face{
font-family:nanum;
src:url('/font/NanumGothic.eot');
src:local(※), url('/font/NanumGothic.woff') format('woff');
}
/* BASIC */
html {margin:0;padding:0;overflow-y:scroll;}
body {height:100%;}
body, p, ul, ol, li, dl, dt, dd, form, table, th, td, fieldset, input, textarea, select, button, h1, h2, h3, h4, h5, h6, pre {
	margin:0; padding:0; 
	-webkit-text-size-adjust:none; 
	font-family:나눔고딕,NanumGothic,nanum,'맑은 고딕','Malgun Gothic',돋움,Dotum,굴림,Gulim,Helvetica,applegothic,sans-serif;
} /* 아이폰 가로모드 글자 크기 확대 방지: -webkit-text-size-adjust:none; */



header, footer, nav, aside, section, article {display:block;}
fieldset, img {border:0;}
img {-ms-interpolation-mode:bicubic !important; border:0;}
table {padding:0; border-spacing:0px; border:0; border-collapse:collapse;}
ul, ol {list-style:none;}
a {color:#585858; text-decoration:none;}
a:link {color:#606060; text-decoration:none;}
a:hover {color:#f05e1a;}

.clear {clear:both;display:block;float:none;font-size:0 !important;height 0;line-height:0 !important;margin:0 !important;overflow:hidden;padding:0 !important;width:100%;}
.clearfix:after {content:".";visibility:hidden;display:block;height:0;clear:both;}


#wrap {width:100%;overflow:hidden;}
#topWrap {width:100%;height:85px;border-bottom:1px solid #f05e1a;}
#top {width:980px;height:85px;margin:0 auto;position:relative;z-index:250;}
#top #logo {position:absolute;top:25px;left:1px;width:200px;height:41px;}
#top #tnb {position:absolute;top:14px;right:0;}
#top #tnb li {float:left;}
#top #tnb img {display:block;}
#top #tnb .bar {background:#d8d7d7;height:7px;width:1px;margin:0 6px;}

#top #gnb {float:right;margin:45px 18px 0 0;position:relative;}
#top #gnb img {display:block;}
#top #gnb li {float:left;margin-left:58px;} /* 메뉴간격 */
#top #gnb li .menu {display:block;float:left;height:14px;overflow:hidden;}
#top #gnb li .menu img {vertical-align:top;}
#top #gnb li .menu img:hover,
#top #gnb li .menu .active {margin-top:-14px;}
/*
#top #gnb li .menu-ar {display:block;float:left;height:14px;overflow:hidden;}
#top #gnb li .menu-ar img {vertical-align:top;}
#top #gnb li .menu-ar img:hover,
#top #gnb li .menu-ar .active {margin-top:-14px;}
*/
#top #gnb li ul {display:none;z-index:300;}
#top #gnb li:hover ul {display:block;position:absolute;top:13px;padding-top:27px;}
#top #gnb li:hover #m1 {left:45px;}
#top #gnb li:hover #m2 {left:160px;}
#top #gnb li:hover #m3 {left:275px;}
#top #gnb li:hover #m5 {right:-20px;}

#top #gnb li:hover #m1-ar {left:25px;}
#top #gnb li:hover #m2-ar {left:110px;}
#top #gnb li:hover #m3-ar {left:225px;}
#top #gnb li:hover #m5-ar {right:-20px;}

#top #gnb li:hover li {margin:0;float:none;background:#fff;padding:10px 5px;border:1px solid #f05e1a;width:150px;}
#top #gnb li:hover ul li a {font-size:12px;display:block;float:none;padding:4px 6px;letter-spacing:-0.5px;word-spacing:-0.5px;}

#visualWrap {width:100%;height:333px;border-bottom:3px solid #f05e1a;background:url(/images/visual_bg.gif) repeat-x;}
#bannerZone {width:980px;height:333px;margin:0 auto;overflow: hidden;position:relative;z-index:200;}
#bannerZone p {right:13px;position:absolute;z-index:15;top:257px;}
#bannerZone p a {display:block;width:60px;height:60px;float:left;margin-right:6px;}
#bannerZone ul {z-index:10;overflow:hidden;position:absolute;top:9px;left:0;width:100%;height:324px;}
#bannerZone ul li {width:100%;height:324px;}

#element {width:980px;height:358px;margin:27px auto 0 auto;}
#element #e1 {width:318px;height:178px;float:left;position:relative;z-index:100;border:1px solid #d9d9d9;}
#element #e1 h2 {position:absolute;top:11px;left:14px;bottom:10px;z-index:300;}
#element #e1 .e4_page {position:absolute;z-index:300;top:8px;right:11px;}
#element #e1 .e4_page li {float:left;}
#element #e1 .e4_page li a {display:block;background:url(/images/e1_off.gif) no-repeat;width:10px;height:9px;margin-left:4px;text-indent:-9999px;}
#element #e1 .e4_page .current a {background:url(/images/e1_on.gif) no-repeat;}

#element #e1ar {width:318px;height:178px;float:left;z-index:100;border:1px solid #d9d9d9;margin-left:0px;background:url(/ar/images/e_img_box.gif) no-repeat;position:relative;}
#element #e1ar a {text-indent:-9999px;position:absolute;top:2px;left:2px;width:318px;height:178px;}

#element #e2 {width:318px;height:178px;float:left;border:1px solid #d9d9d9;margin-left:10px;background:url(/images/movie.jpg) no-repeat;position:relative;}
#element #e2 a {text-indent:-9999px;position:absolute;top:2px;left:2px;width:318px;height:178px;}
#element #e3 {width:318px;height:178px;float:right;border:1px solid #d9d9d9;background:url(/kor/images/e3.gif) no-repeat;position:relative;}
#element #e3 img {display:block;margin-bottom:10px;}
#element #e4 {width:320px;clear:both;float:left;margin-top:21px;}
#element #e4 #e4title {width:320px;height:21px;background:url(/images/e4_title.gif) no-repeat;position:relative;}
#element #e4 #e4title a {display:block;width:13px;height:13px;position:absolute;top:0;right:0;text-indent:-9999px;}
/*
#element #e4 table {width:100%;margin-top:20px;}
#element #e4 table th {font-weight:normal;text-align:left;padding-left:5px;height:21px;}
#element #e4 table th img {vertical-align:middle;margin-right:10px;}
#element #e4 table th a {color:#888;font-size:11px;}
#element #e4 table th a:hover {color:#f05e1a;}
#element #e4 table td {text-align:left;color:#333;font-size:12px;padding-left:5px;height:21px;}
*/
#element2 {width:680px;margin:0px auto 0 auto;}
#element2 #e4_1 table {width:100%;margin-top:10px;border:1px solid #666;}
#element2 #e4_1 table th {font-weight:normal;text-align:center;padding-left:0px;height:32px;border:1px solid #666;}
#element2 #e4_1 table td {background:#ffffff;text-align:left;color:#333;font-size:12px;padding-left:15px;height:32px;border:1px solid #666;}

#element #e5 {width:320px;height:122px;background:url(/images/e5.gif) no-repeat;position:relative;float:left;margin-top:21px;margin-left:10px;}
#element #e5 a {display:block;width:13px;height:13px;position:absolute;top:0;right:0;text-indent:-9999px;}
#element #e6 {width:320px;height:122px;background:url(/images/e6.gif) no-repeat;position:relative;float:right;margin-top:21px;}
#element #e6 a {display:block;width:13px;height:13px;position:absolute;left:17px;text-indent:-9999px;width:284px;height:31px;}
#element #e6 .e6_1 {bottom:42px;}
#element #e6 .e6_2 {bottom:5px;}

#element_eng #e5_eng {width:320px;height:122px;background:url(/eng/images/e5.gif) no-repeat;position:relative;float:left;margin-top:21px;margin-left:10px;}
#element_eng #e5_eng a {display:block;width:13px;height:13px;position:absolute;top:0;right:0;text-indent:-9999px;}
#element_eng #e6_eng {width:320px;height:122px;background:url(/eng/images/e6.gif) no-repeat;position:relative;float:right;margin-top:21px;}
#element_eng #e6_eng a {display:block;width:13px;height:13px;position:absolute;left:17px;text-indent:-9999px;width:284px;height:31px;}
#element_eng #e6_eng .e6_1_eng {bottom:42px;}
#element_eng #e6_eng .e6_2_eng {bottom:5px;}

#element_cn #e5_cn {width:320px;height:122px;background:url(/cn/images/e5.gif) no-repeat;position:relative;float:left;margin-top:21px;margin-left:10px;}
#element_cn #e5_cn a {display:block;width:13px;height:13px;position:absolute;top:0;right:0;text-indent:-9999px;}
#element_cn #e6_cn {width:320px;height:122px;background:url(/cn/images/e6.gif) no-repeat;position:relative;float:right;margin-top:21px;}
#element_cn #e6_cn a {display:block;width:13px;height:13px;position:absolute;left:17px;text-indent:-9999px;width:284px;height:31px;}
#element_cn #e6_cn .e6_1_cn {bottom:42px;}
#element_cn #e6_cn .e6_2_cn {bottom:5px;}

#element_ru #e5_ru {width:320px;height:122px;background:url(/ru/images/e5.gif) no-repeat;position:relative;float:left;margin-top:21px;margin-left:10px;}
#element_ru #e5_ru a {display:block;width:13px;height:13px;position:absolute;top:0;right:0;text-indent:-9999px;}
#element_ru #e6_ru {width:320px;height:122px;background:url(/ru/images/e6.gif) no-repeat;position:relative;float:right;margin-top:21px;}
#element_ru #e6_ru a {display:block;width:13px;height:13px;position:absolute;left:17px;text-indent:-9999px;width:284px;height:31px;}
#element_ru #e6_ru .e6_1_ru {bottom:42px;}
#element_ru #e6_ru .e6_2_ru {bottom:5px;}

#element_ar #e5_ar {width:320px;height:122px;background:url(/ar/images/e5.gif) no-repeat;position:relative;float:left;margin-top:21px;margin-left:10px;}
#element_ar #e5_ar a {display:block;width:13px;height:13px;position:absolute;top:0;right:0;text-indent:-9999px;}
#element_ar #e6_ar {width:320px;height:122px;background:url(/ar/images/e6.gif) no-repeat;position:relative;float:right;margin-top:21px;}
#element_ar #e6_ar a {display:block;width:13px;height:13px;position:absolute;left:17px;text-indent:-9999px;width:284px;height:31px;}
#element_ar #e6_ar .e6_1_ar {bottom:42px;}
#element_ar #e6_ar .e6_2_ar {bottom:5px;}

#footWrap {width:100%;clear:both;border-top:1px solid #dbd8d8;}
#foot {width:980px;margin:0 auto;padding:10px 0;}


/*Sub*/
.sbg {background:url(/kor/images/sbg.gif) repeat-x 0 86px;} /*메뉴하단 백그라운드*/
#sub {width:980px;margin:49px auto 0 auto;}
#sub #sl {width:190px;float:left;}
#sub #sl h2 {width:100%;height:30px;text-align:center;}
#sub #sl #lnb {width:100%;background:#f5f6f8;border-bottom:1px solid #e5e5e5;}
#sub #sl #lnb .depth1 {font-weight:600;display:block;padding:8px 0 9px 28px;color:#666;font-size:12px;}
#sub #sl #lnb .depth1:hover,
#sub #sl #lnb .depth1.active {background:#f05e1a url(/kor/images/depth_on.gif) no-repeat 175px 13px;color:#fff;}
#sub #sl #lnb .depth2 {font-size:11px;display:block;padding:4px 0 6px 40px;background:url(/kor/images/depth2_off.gif) no-repeat 32px 10px;color:#aaa;letter-spacing:-0.5px;}
#sub #sl #lnb .depth2:hover,
#sub #sl #lnb .depth2.active {background-image:url(/kor/images/depth2_on.gif);color:#f05e1a;}

#sub #sl #sban {width:100%;margin-top:15px;}
#sub #sl #sban a {display:block;margin-bottom:9px;}
#sub #sl #sban img {display:block;}
#sub #sr {width:752px;float:right;padding-bottom:30px;min-height:550px;}
#sub #sr #stitle {width:100%;height:32px;background:url(/kor/images/sline.gif) no-repeat 0 30px;}
#sub #sr #stitle h3 {float:left;color:#555;font-size:22px;font-weight:bold;letter-spacing:-1px;}
#sub #sr #stitle p {float:right;margin-top:13px;font-size:11px;color:#696a6a;}
#sub #sr #stitle p img {vertical-align:middle;margin-right:3px;}
#sub #sr #content {width:100%;margin-top:20px;position:relative;font-size:13px;font-family:돋움,Dotum;}
#sub #sr #content .dvv,
#sub #sr #content .dvv span,
#sub #sr #content .dvv p {font-family:돋움,Dotum;}
#sub #sr #content .dvv {line-height:18px;}



.sowons {width:100%;}
.sowons td {border:1px solid #dedede;padding:10px;line-height:18px;}
.sowons .hs-hyou-left {font-size:13px;font-weight:666;letter-spacing:-0.5px;word-spacing:-0.5px;}
.sowons td table td {border:0;padding:3px;}



.sowon2 {width:100% !important;}
.sowon2 td {border:1px solid #dedede !important;padding:10px !important;line-height:18px !important;font-size:13px !important;}
.sowon2 th {font-size:13px !important;font-weight:bold !important;letter-spacing:-0.5px !important;word-spacing:-0.5px !important;color:#7d949e !important;background:#ebf0f8 !important;font-size:13px !important;padding:10px !important;border:1px solid #dedede !important;}
.sowon2 td table {}
.sowon2 td table td {border:0;padding:3px;}